body{background-color:#FAF7EF}
.postTitle{
	font-size: 22px;
	font-family: YouYuan;
}
.postBody {
	color: #111;
	font-size: 16px;
	line-height: 1.8;
	font-family:-apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;
}
.subtitle{
	font-size: 10.5pt;
        color: #999;
	margin-left: 26px;
}